jmeter-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philippe Mouawad <p.moua...@ubik-ingenierie.com>
Subject Re: Upgrade of libraries before 4.0
Date Mon, 22 Jan 2018 20:06:24 GMT
Hello,
Done.
Please double -check, particularly jodd .LagartoBasedHtmlParser.java
Thanks
Regards

On Sun, Jan 21, 2018 at 11:34 PM, Philippe Mouawad <
p.mouawad@ubik-ingenierie.com> wrote:

> Hello,
> I have started upgrading libraries for next release.
> I'll stop for now, here are the remaining ones:
>
>    - httpcore
>    - httpclient
>    - ph-css
>    - ph-commons
>    - log4j-api
>    - jacocoant
>
>
> There is also jodd, but I think it requires some additional checks.
> Regards
> Philippe
>



-- 
Cordialement.
Philippe Mouawad.
Ubik-Ingénierie

UBIK LOAD PACK Web Site <http://www.ubikloadpack.com/>

UBIK LOAD PACK on TWITTER <https://twitter.com/ubikloadpack>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message